@import url(navigation.css);
@import url(tables.css);
@import url(forms.css);

body {
    margin:                 0;
    padding:                0;
    background:             #fff;
    color:                  #373737;
    font:                   12px verdana, arial, helvetica, sans-serif;
}

a {
    color:                  #14456F;
}

a:hover {
    color:                  #7397B5;
}

a.pdf {
    padding:                1px 0 1px 22px;
    background:             url(images/icons/page_white_acrobat.png) no-repeat left center;
}

a.email {
    padding-left:           21px;
    background:             url(images/icons/email.png) no-repeat left 1px;
}

a.view {
    display:                block;
    width:                  16px;
    height:                 16px;
    background:             url(images/icons/zoom.png) no-repeat center center;
    text-indent:            -100em;
    overflow:               hidden;             
}

.tel {
    display:                block;
    margin:                 5px 0 0;
    padding-left:           21px;
    background:             url(images/icons/telephone.png) no-repeat left center !important;
}

p.more {
    text-align:             right;
}

p.back {
    text-align:             center;
}

abbr {
    cursor:                 help;
}

/** container *****************************************************************/

#container {
    position:               relative;
    overflow:               hidden;
    width:                  970px;
    margin:                 0 auto 20px;
    /*background:             url(images/container.gif) repeat-y;*/
}



/** header ********************************************************************/

#header {
    height:                 94px;
    background:             #175882 url(images/header.gif) no-repeat right bottom;
}

#header h1 {
    width:                  187px;
    height:                 56px;
    margin:                 0;
    padding:                20px 0 0 20px;
    /*background:             url(images/logo.gif) no-repeat 20px 20px;*/
}

#header h1 a {
    display:                block;
    width:                  187px;
    height:                 56px;
    overflow:               hidden;
    text-indent:            -100em;
}

#header form {
    position:               absolute;
    top:                    103px;
    left:                   30px;
    margin:                 0;
    padding:                0;
    border:                 1px solid #6183A2;
}

#header form input {
    display:                block;
    float:                  left;
    height:                 20px;
    line-height:            20px;
    margin:                 0;
    padding:                0 2px;
    border:                 none;
    color:                  #aaa;
}

#header form .input {
    width:                  162px;
}

#header form .btn-submit {
    width:                  20px;
    height:                 20px;
    padding:                0 0 0 1px;
    background:             #fff;
    border-left:            1px solid #E5E5E5;
}

#link-ub {
    position:               absolute;
    top:                    10px;
    left:                   722px;
    display:                block;
    width:                  130px;
    height:                 84px;
    text-indent:            -100em;
    overflow:               hidden;
}

#link-cnrs {
    position:               absolute;
    top:                    2px;
    left:                   868px;
    display:                block;
    width:                  90px;
    height:                 90px;
    text-indent:            -100em;
    overflow:               hidden;
}


/** breadcrumbs ***************************************************************/

#breadcrumbs {
    margin:                 0; /*0 0 0 228px;*/
    padding:                15px 20px 5px 248px;
    background:             url(images/container.gif) repeat-y;
    color:                  #555;
    font-size:              .9em;
}

#breadcrumbs p {
    height:                 1.2em;
    overflow:               hidden;
    margin:                 0;
    padding:                0;
}

/** content *******************************************************************/

#content {
    float:                  right;
    width:                  702px; /* 742px */
    padding:                10px 20px 20px;
    text-align:             justify;
}

#content h2 {
    margin:                 0 0 20px;
    color:                  #f37b1d;
}

#content h3 {
    margin:                 0 0 20px;
    color:                  #f37b1d;
    font-size:              1.6em;
    font-weight:            normal;
}

#content .audio, 
#content .video {
    margin:                 30px 0;
}

#content .audio object,
#content .video object {
    display:                block;
    margin:                 0 auto;
}

#content .audio .caption, 
#content .video .caption {
    margin:                 10px 0 0;
    text-align:             center;
    font-size:              .9em;
}

/** footer ********************************************************************/

#footer {
    clear:                  both;
    height:                 13px;
    padding:                0 30px;
    background:             #fff; /*  url(images/footer.gif) no-repeat; */
}

#footer address {
    position:               absolute;
    top:                    20px;
    left:                   226px;
    color:                  #fff;
    font-style:             normal;
}

#footer p.meta {
    margin:                 0 0 0 218px;
    padding:                0;
    color:                  #555;
    font-size:              .8em;
}

#footer p.meta a {
    color:                  #536270;
}

#footer p.utilities {
    position:               absolute;
    bottom:                 0;
    right:                  20px;
    margin:                 0;
    padding:                0;
    color:                  #555;
    font-size:              .8em;
}

#footer p.utilities a {
    color:                  #536270;
}


/** Pagination ****************************************************************/

div.pager {
    margin:                 30px 0 10px;
    text-align:             center;
}

div.pager a, 
div.pager span {
    padding:                3px 8px;
    text-decoration:        none;
}

div.pager a:hover,
div.pager a.selected {
    padding:                2px 7px;
    background:             #ddd;
    border:                 1px solid #ccc;
}

div.pager .disabled {
    color:                  #999;
}

/** members *******************************************************************/

.member {
    overflow:               hidden;
    position:               relative;
    margin:                 0 0 20px;
    background:             #F5F5F5 url(images/separator.gif) no-repeat 330px 38px;
    border:                 2px solid #f37b1d;
}

#content .member h3 {
    margin:                 0;
    padding:                5px 10px;
    background:             #7397B5;
    color:                  #fff;
    font-size:              1.3em;
}

.member .image {
    float:                  left;
    width:                  94px;
    height:                 126px;
}

.member .image img {
    display:                block;
}

.member .contact {
    float:                  left;
    width:                  240px;
    height:                 126px;
}

.member .contact ul {
    margin:                 10px;
    padding:                0;
    list-style:             none;
}

.member .contact li {
    margin:                 5px 0;
    padding:                1px 0 1px 20px;
    background-repeat:      no-repeat;
}

.member .contact li.email {
    background-image:       url(images/icons/email.png);
    height:                 1.2em;
    overflow:               hidden;
    text-overflow:          ellipsis;
}

.member .contact li.tel {
    background-image:       url(images/icons/telephone.png);
}

.member .contact li.fax {
    background-image:       url(images/icons/printer.png);
}

.member .contact li.www {
    background-image:       url(images/icons/world_link.png);
}

.member .contact li.office {
    background-image:       url(images/icons/door.png);
}

.member .summary {
    float:                  left;
    width:                  342px;
    height:                 6.3em;
    overflow:               hidden;
    padding:                10px;
}

.member .address {
    float:                  left;
    width:                  322px;
    padding:                10px 10px 10px 30px;
    background:             url(images/icons/building.png) no-repeat 8px 10px;
    line-height:            1.4em;
}

.member .address p {
    margin:                 0;
    padding:                0;
}

.member .more {
    position:               absolute;
    bottom:                 10px;
    right:                  10px;
    margin:                 0;
    padding:                0;
}

#members {
    overflow:               hidden;
}

#members .member {
    float:                  left;
    width:                  337px;
    background-image:       none;
}

#members .odd {
    margin-right:           10px;
}

#members .even {
    margin-left:            10px;
}

/** publications **************************************************************/

ul.publications {
    margin:                 10px 0;
    padding:                0 0 0 25px;
    list-style:             square;
}

ul.publications li {
    margin:                 0 0 10px;
}

ul.publications a {
    /*
    color:                  #000;
    text-decoration:        none;
    */
}

ul.publications a:hover {
    /*
    color:                  #555;
    */
}

ul.publications-books {
    list-style:             none;
}

ul.publications-books li {
    overflow:               hidden;
    margin-bottom:          20px;
}

ul.publications-books p {
    margin:                 0;
    padding:                0;
}

ul.publications-books p.image {
    float:                  left;
    margin:                 0 20px 0 0;
}

ul.publications-books  h4 {
    margin:                 0 0 5px;
}

ul.publications-books h4 a {
    text-decoration:        none;
}



/** publication ***************************************************************/

#publication {
    padding:                15px;
    background:             #f9f9f9;
    border:                 1px solid #ccc;
    border-top:             2px solid #f37b1d;
}

#publication p.cover {
    margin:                 0 0 0 40px;
    padding:                0;
    float:                  right;
}

#publication h3 {
    margin:                 0;
    padding:                15px 0 0;
    background:             url(images/publication-h3.gif) no-repeat 0 0;
    color:                  #000;
    font-size:              1em;
    font-weight:            bold;
}

/* #publication h3:first-child { */
#publication h3:first-child, 
#publication p.cover + h3 {
    padding:                0;
    background:             none;
}

#publication p {
    margin:                 10px 10px 15px;
}

#attachment {
    margin:                 0;
    padding:                30px 0 0;
    text-align:             center;
}

/** posts *********************************************************************/

#posts .post {
    position:               relative;
    margin:                 0 0 20px;
    padding-bottom:         10px;
    border-bottom:          1px solid #ddd;
}

#posts h3 {
    margin:                 0;
    padding:                0;
    font-size:              1em;
}

#posts p {
    margin:                 10px 0 10px 10px;
    padding:                0;
}

#posts p.meta {
    color:                  #777;
}

#posts a.more {
    position:               absolute;
    right:                  0;
}

/** post **********************************************************************/

#post {
    padding:                5px 15px;
    background:             #f9f9f9;
    border:                 1px solid #ccc;
    border-top:             2px solid #f37b1d;
}

#post p.meta {
    padding:                0 0 15px;
    background:             url(images/publication-h3.gif) no-repeat left bottom;
}

#post p.image {
    float:                  right;
    margin:                 10px 0 20px 20px;
}



/** messages système **********************************************************/

.message {
    margin:                 10px 0;
    padding:                5px 15px;
    background:             #FFF1A8;
}


/** sitemap *******************************************************************/

#sitemap {
    margin:                 10px 0;
    /*font-size:              1.2em;*/
}

#sitemap li {
    margin:                 0 0 5px;
}

#sitemap a {
    text-decoration:        none;
}

#sitemap ul {
    margin:                 5px 0 10px;
    /*font-size:              .9em;*/
}

#sitemap ul li {
    margin:                 0;
}


/** search ********************************************************************/

#search-results {
    margin:                 10px 0 20px;
    padding:                0;
    list-style:             none;
}

#search-results li {
    margin:                 15px 0;
}

#search-results span {
    display:                block;
    margin:                 2px 0 0;
}

#search-results .result-uri {
    color:                  darkgreen;
    font-size:              .9em;
}


/** pages membres et doctorants ***********************************************/

ul.pages {
    margin:                 20px 0;
    padding:                0 0 0 30px;
    list-style:             square;
}

ul.pages li {
    margin:                 0 0 10px;
}

ul.pages h4 {
    margin:                 0 0 5px;
    padding:                0;
}

ul.pages p {
    margin:                 0;
    padding:                0;
}

#student-pages {
    margin-bottom:          20px;
    border-bottom:          1px solid #999;
}

#student-pages h3 {
    font-weight:            bold;
}





/** pressbook *****************************************************************/

#pressbook {
    margin:                 20px 0 20px;
    padding:                10px;
    background:             #F5F5F5;
    border:                 2px solid #f37b1d;
    color:                  #000;
    border-radius:          0 10px 10px 0;
    -moz-border-radius:     0 10px 10px 0;
    -webkit-border-radius:  0 10px 10px 0;
}

#pressbook h3 {
    margin:                 -10px -10px 10px;
    padding:                10px;
    background:             #7397B5;
    color:                  #fff;
    border-radius:          0 8px 0 0;
    -moz-border-radius:     0 8px 0 0;
    -webkit-border-top-right-radius: 8px;
}

#pressbook h4 {
    margin:                 0;
    padding:                0;
    color:                  #14456F;
    font-size:              1em;
}

#pressbook div.link p {
    font-size:              0.9em;
}

#pressbook div.link a {
    color:                  #000;
    text-decoration:        none;
}

#pressbook div.link h4 a {
    color:                  #14456F;
    text-decoration:        none;
}

#pressbook .link {
    padding:                10px 0;
    background:             url(images/posts-separator.gif) no-repeat left bottom;
}



/** slidewhows ****************************************************************/

.slidewhows {
    overflow:               hidden;
    text-align:             center;
}

.slidewhows .images {
    display:                none;
}

.slideshow {
    /*float:                  left;*/
    display:                inline-block;
    vertical-align:         top;
    box-sizing:             border-box;
    width:                  214px;
    margin:                 5px;
}

.slideshow a {
    color:                  #F37B1D;
    text-decoration:        none;
}

.slideshow .image {
    margin-bottom:          5px;
}

.slideshow img {
    display:                block;
    width:                  100%;
}

.slideshow h3 {
    margin:                 0;
    padding:                0;
    font-size:              1em !important;
    font-weight:            bold !important;
}